@import url(http://fonts.googleapis.com/css?family=Abril+Fatface&subset=latin,latin-ext);

@charset "utf-8"; 
/* CSS Document */ 
 
#displayAiContactSafeForm_1 {
  width: 625px;
}

.slides_container {
  min-height:200px;
}

#main img { 
  border:medium none; 
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
 
    margin:0 10px 10px 0; 
    max-width:100%; 
    outline:medium none; 
} 
 
p.readmore {
height:30px !important; 
 margin-bottom:30px; 
}

.ct_imgRaw { 
  -webkit-border-radius: 0; 
  -moz-border-radius: 0; 
  border-radius: 0;  
  -webkit-box-shadow: none; 
  box-shadow: none; 
} 
 
 
.ct_clearFloatBoth { 
height:0px !important; 
margin:0px !important; 
padding: 0px !important; 
} 
 
 
/* LISTS  ------------------------------- */ 
 
ul.ct_squareList, 
ul.ct_arrowList,  
ul.ct_starList,  
ul.ct_checkList { 
  list-style: outside; 
  padding-left: 16px; 
} 
 
ul.ct_squareList     {list-style-image: url(../images/ul_square.png);} 
ul.ct_squareList.yellow {list-style-image: url(../images/ul_square_yellow.png);} 
ul.ct_squareList.red   {list-style-image: url(../images/ul_square_red.png);} 
ul.ct_squareList.blue   {list-style-image: url(../images/ul_square_blue.png);} 
ul.ct_squareList.green  {list-style-image: url(../images/ul_square_green.png);} 
ul.ct_squareList.pink  {list-style-image: url(../images/ul_square_pink.png);} 
ul.ct_squareList.black  {list-style-image: url(../images/ul_square_black.png);} 
ul.ct_squareList.white  {list-style-image: url(../images/ul_square_white.png);} 
 
ul.ct_arrowList     {list-style-image: url(../images/ul_arrow.png);} 
ul.ct_arrowList.yellow   {list-style-image: url(../images/ul_arrow_yellow.png);} 
ul.ct_arrowList.red   {list-style-image: url(../images/ul_arrow_red.png);} 
ul.ct_arrowList.blue   {list-style-image: url(../images/ul_arrow_blue.png);} 
ul.ct_arrowList.green  {list-style-image: url(../images/ul_arrow_green.png);} 
ul.ct_arrowList.pink  {list-style-image: url(../images/ul_arrow_pink.png);} 
ul.ct_arrowList.black  {list-style-image: url(../images/ul_arrow_black.png);} 
ul.ct_arrowList.white  {list-style-image: url(../images/ul_arrow_white.png);} 
 
ul.ct_starList       {list-style-image: url(../images/ul_star.png);} 
ul.ct_starList.yellow   {list-style-image: url(../images/ul_star_yellow.png);} 
ul.ct_starList.red    {list-style-image: url(../images/ul_star_red.png);} 
ul.ct_starList.blue    {list-style-image: url(../images/ul_star_blue.png);} 
ul.ct_starList.green  {list-style-image: url(../images/ul_star_green.png);} 
ul.ct_starList.pink    {list-style-image: url(../images/ul_star_pink.png);} 
ul.ct_starList.black  {list-style-image: url(../images/ul_star_black.png);} 
ul.ct_starList.white  {list-style-image: url(../images/ul_star_white.png);} 
 
ul.ct_checkList     {list-style-image: url(../images/ul_check.png);} 
ul.ct_checkList.yellow  {list-style-image: url(../images/ul_check_yellow.png);} 
ul.ct_checkList.red    {list-style-image: url(../images/ul_check_red.png);} 
ul.ct_checkList.blue  {list-style-image: url(../images/ul_check_blue.png);} 
ul.ct_checkList.green  {list-style-image: url(../images/ul_check_green.png);} 
ul.ct_checkList.pink  {list-style-image: url(../images/ul_check_pink.png);} 
ul.ct_checkList.black  {list-style-image: url(../images/ul_check_black.png);} 
ul.ct_checkList.white  {list-style-image: url(../images/ul_check_white.png);} 
 
 
ul.ct_arrowList li, ul.ct_starList li, ul.ct_checkList li  { 
  background: none; 
} 
 
ul.ct_arrowList li ul, 
ul.ct_starList li ul, 
ul.ct_checkList li ul, 
ul li ul li ul, ul li ul li ul li ul { 
  margin-left: 13px; 
} 
 
/* FOOTER -------------------------------------*/ 
 
.footerShadow { 
} 
 
.footerDeko { 

} 
 
 
/* SLIDER -------------------------------------*/ 
 
 
#ct_sliderWrapper, 
#ct_sliderContent, 
.flexslider { 
  -webkit-border-radius: 2px; 
  border-radius: 2px;  
} 
 
 
/* Workaround to get round corners in Webkit browsers -----*/ 
.flexslider img { 
  -webkit-border-radius: 2px; 
} 
 
.flex-caption { 
  width: auto !important; 
  padding: 8px !important; 
  margin-left: 15px; 
  margin-bottom: 15px; 
  line-height: 1em; 
} 
 
 
#ct_sliderWrapper { 
  position: relative; 
  z-index: 300; 
  height: auto; 
  overflow: visible; 
  margin: auto; 
  margin-bottom: 35px; 
} 
 
#ct_sliderContent{ 
  position: relative; 
  height: auto; 
  margin: auto; 
 
} 
 
.flexslider { 
  overflow: hidden; 
    background: transparent !important; 
    border: none !important; 
  -webkit-box-shadow:  0px 3px 16px 0px rgba(0, 0, 0, 0.25); 
    box-shadow:  0px 3px 16px 0px rgba(0, 0, 0, 0.25); 
} 
.flex-containerflexslide:after { 
  content: ""; 
  display: block; 
  background: url('../images/slider_shadow.png'); 
  background-size: 100% 100%; 
  width: 100%; 
  height: 25px; 
} 
 
.flex-caption { 
  padding: 0; 
  width: 100%; 
} 
 
.flex-caption a { 
  padding: 2%; 
  display: block; 
} 
 
flex-control-nav li { 
    margin: 0 0 0 10px; 
} 
 
.flex-control-nav li a.active, 
.flex-control-nav li a:hover { 
  background-position: 0 0;   
} 
 
.flex-control-nav { 
    margin-top: 20px; 
    position: relative !important; 
    text-align: center; 
    width: 100%; 
  bottom: 0; 
  float: left; 
} 
 
.flex-direction-nav li a { 
  margin: -25px 0; 
  height: 55px; 
  width: 25px; 
} 
 
.flex-direction-nav li .next { 
    right: 0 !important; 
  -webkit-border-radius: 2px 0 0 2px; 
  -moz-border-radius: 2px 0 0 2px; 
  border-radius: 2px 0 0 2px; 
} 
 
.flex-direction-nav li .prev { 
  left: 0 !important; 
  -webkit-border-radius: 0 2px 2px 0; 
  -moz-border-radius: 0 2px 2px 0; 
  border-radius: 0 2px 2px 0; 
} 
 
 
/* MODULE POSITION CONTAINERS -------------------------------------*/ 
 
.ct_clearFloatBoth { 
  clear: both; 
} 
 
.ct_clearFloatLeft { 
  clear: left; 
} 
 
.ct_clearFloatRight { 
  clear: right; 
} 
 
.ct_module, .ct_left { 
  float: left; 
} 
 
.ct_right { 
  float: right; 
  border-left:1px solid grey; 
} 
 
 
/* MODULE BOX STYLES -------------------------------------*/ 
 
.moduletable { 
  height: auto; 
} 
 
.ct_left .moduletable_ct_darkBox,  
.ct_left .moduletable_ct_lightBox,  
.ct_left .moduletable_ct_linkList 
.ct_right .moduletable_ct_darkBox,  
.ct_right .moduletable_ct_lightBox,  
.ct_right .moduletable_ct_linkList { 
  margin: 0 0 30px 0; 
} 
 
.ct_left .moduletable,  
.ct_right .moduletable { 
  padding: 0 0 0px 0; 
} 
 
.moduletable_ct_darkBox,  
.moduletable_ct_lightBox { 
  width: auto; 
  padding: 12px 10px 20px 10px; 
   
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25); 
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);  
  box-shadow:0 1px 2px rgba(0,0, 0, 0.25); 
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15); 
} 
 
 
/* LINKLIST ------------------------------------------------------------------------*/ 
 
.moduletable_ct_linkList a { 
  position: relative; 
  display: block; 
  border: none; 
  font-weight: normal; 
  font-size: 15px; 
  padding: 5px 0 5px 0; 
  text-decoration: none; 
  padding: 5px 10px 5px 0; 
  width: auto; 
  background-image: url(../images/icon_link_arrow.png); 
  background-color: transparent; 
  background-position:  center right; 
  background-repeat: no-repeat; 
  float: left; 
  clear: both; 
  cursor: pointer; 
} 
 
 
/* VOTING / RATING ------------------------------------------------------------------------*/ 
 
.content_vote { 
  margin: 5px 0; 
} 
 
.content_vote input[type="radio"] { 
  margin: 0 2px 0 3px; 
} 
 
.content_vote input.button { 
  display: inline; 
  text-align: center; 
  text-decoration: none; 
  height: 23px; 
  width: auto; 
    cursor:pointer; 
    font-size:12px; 
    font-weight:normal; 
  color:#FFFFFF; 
  text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4); 
  padding: 2px 7px 7px 7px; 
  margin-left: 10px; 
} 
 
 
/* ACTIONS PANEL (PRINT & E-MAIL) ------------------------------------------------------------------------*/ 
 
.actions { 
  padding: 0; 
  list-style: inside none; 
  float: right; 
  width: auto; 
margin-top: -40px; 
} 
 
.actions li{ 
  float: left; 
} 
 
.print-icon,  
.email-icon,  
.edit-icon,  
.print-icon a,  
.email-icon a,  
.edit-icon a  { 
  height: 16px; 
  width: 16px; 
  background-repeat: no-repeat; 
  line-height: 1em; 
} 
 
.print-icon { 
  margin-right: 10px; 
} 
 
.edit-icon { 
  margin-left: 10px; 
} 
 
.print-icon a img,  
.email-icon a img,  
.edit-icon a img { 
  opacity: 0; 
    -moz-opacity: 0; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; 
    filter:alpha(opacity=0);   
} 
 
 
/* LOGIN -----------------------------------------*/ 
 
#login-form p { 
  margin-top: 5px; 
} 
 
.ct_loginHelpers { 
  display: inline-block; 
  padding-left: 21px; 
  list-style: outside; 
  list-style-image: url(../images/ul_arrow.png); 
  line-height: 14px; 
} 
 
.ct_loginHelpers li { 
  width: 100%; 
  margin-bottom: 7px; 
} 
 
.ct_loginHelpers li a { 
  font-weight: bold; 
  font-size: 12px; 
  text-decoration: none; 
} 
 
#form-login-remember { 
  display: block; 
} 
 
#form-login-remember label,  
#form-login-remember input { 
  float: left; 
} 
 
#form-login-remember label { 
  line-height: 19px; 
} 
 
#form-login-remember input { 
  clear: right; 
} 
 
#login-form .button { 
  float: left; 
  clear: left; 
  margin-top: 10px; 
  display: inline-block; 
} 
 
.login-fields { 
  margin-bottom: 10px; 
} 
 
.login .button { 
  margin-top: 5px !important; 
} 
 
.logout-button .button { 
  margin: 0 !important; 
  float: none !important; 
} 
 
.login-greeting { 
  height: 25px; 
  font-size: 14px; 
  padding-top: 5px; 
  margin-right:15px; 
} 
 
/* COMPACT VERSION FOR HEADER */ 
 
#login-form.compact,  
#login-form.compact fieldset 
{ 
  width: auto; 
} 
 
#login-form.compact p { 
  padding: 0 !important; 
  margin-top: 0 !important; 
  margin-bottom: 0 !important; 
  float: left; 
  display: inline-block; 
} 
 
#login-form.compact #form-login-username label,  
#login-form.compact #form-login-password label,  
#login-form.compact #form-login-remember,  
#login-form.compact .ct_loginHelpers  
{ 
  display: none; 
} 
 
#login-form.compact input[type="text"],  
#login-form.compact input[type="password"] 
{ 
  width: 120px; 
  height: 25px; 
  margin-right:5px; 
  padding-left: 7px; 
} 
 
#login-form.compact .button,  
#ct_headerLogin input.button  
{ 
  margin: 0; 
  float: left; 
  display: inline-block; 
  margin:0 !important; 
  margin-top: -1px; 
  text-indent: -9999px; 
  overflow: hidden; 
  width: 33px; 
  height: 25px; 
  padding: 0; 
  padding-bottom: 1px; 
  background-position: right; 
  background-repeat: no-repeat; 
} 
 
#ct_headerLogin .login-greeting,  
#ct_headerLogin .logout-button  
{ 
  float:left; 
} 
 
#login-form.compact .button  
{ 
  float: none; 
  clear: none; 
  margin-top: 0; 
} 
 
/*-----------------*/ 
 
/* RESET / REMIND / REGISTRATION */ 
 
.reset, .remind, .registration { 
  max-width: 460px; 
  white-space: normal; 
} 
 
 
/* HEADER SEARCH ------------------------------------------------------------------------*/ 
 
#ct_headerLogin h3, #ct_headerSearch h3 { 
  display: none; 
} 
 
#ct_headerLogin label, 
#ct_headerSearch label,  
#ct_headerSearch .finder label { 
  visibility: hidden; 
  width: 0; 
  height: 0; 
} 
 
#search #mod-search-searchword,  
#search .finder input { 
  width: 200px; 
  padding-left: 30px; 
  background-repeat: no-repeat; 
} 
 
#ct_headerSearch .search input,  
#ct_headerSearch .finder input { 
    background-repeat:no-repeat; 
    height:25px; 
    padding-left:30px; 
    width:200px; 
  margin: 0; 
} 
 
.autocompleter-choices { 
  border: none !important; 
  margin-top: 20px !important; 
  -webkit-border-radius: 2px; 
  border-radius: 2px;  
  overflow: visible !important; 
  width: auto !important; 
  margin-left: 5px !important; 
} 
.autocompleter-choices li { 
  margin:10px !important; 
  background: #00ff00; 
} 
 
ul.autocompleter-choices:before { 
  content: ""; 
  background: url(../images/menu_arrow_top.png) left no-repeat; 
  display:block; 
  position:absolute; 
  width: 100%; 
  height:25px; 
  top: -25px; 
  left: 0;   
} 
 
/* PAGENAV ------------------------------------------------------------------------*/  
 
ul.pagenav { 
  width: 100%; 
  display: block; 
  margin: 25px auto; 
  clear: left; 
} 
 
ul.pagenav li { 
  list-style:none outside none; 
  background-image: none; 
  margin:0; 
    padding:0; 
} 
 
ul.pagenav li a {  
  margin-top: 20px !important; 
} 
 
ul.pagenav li.pagenav-pre, ul.pagenav li.pagenav-next { 
 
} 
 
ul.pagenav li.pagenav-prev a, 
ul.pagenav li.pagenav-next a { 
  float: left; 
} 
 
 
/* GLOBAL TABLE STYLES  ------------------------------------------------------------------------*/ 
 
table.category th, table.category td { 
  padding: 5px 5px 5px 7px; 
} 
 
table.category { 
  width: 100%; 
} 
 
table.category th { 
  padding: 5px 10px 5px 0; 
} 
 
table.category th, table.category th a { 
  text-align: left; 
  font-family: 'Abril Fatface', "MavenProRegular", "Trebuchet MS", Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
} 
 
table.category th a img { 
  margin-left: 5px; 
} 
 
table.category th, table.category td { 
  padding: 5px; 
} 
 
 
/* SYSTEM MESSAGES -------------------------------------------- */ 
 
#system-message > dd {  
  text-indent: 45px; 
} 
 
#system-message dd.message ul, 
#system-message dd.error ul, 
#system-message dd.warning ul, 
#system-message dd.notice ul, 
.bfErrorMessage { 
  background-position: left top !important; 
  border: 2px solid #ff3600 !important; 
  -webkit-border-radius: 7px; 
  border-radius: 7px;  
  padding-left: 0 !important; 
} 
 
#system-message > dd.error ul { 
  background-image:url(../images/bg_system_alert.png) !important; 
} 
#system-message > dd.warning ul, .bfErrorMessage { 
  background-image:url(../images/bg_system_note.png) !important; 
} 
#system-message > dd.message ul, #system-message dd.notice ul { 
  background-image:url(../images/bg_system_info.png) !important; 
} 
 
#system-message > dd.message ul li, 
#system-message > dd.error ul li, 
#system-message > dd.warning ul li, 
#system-message > dd.notice ul li, 
.bfErrorMessage { 
  color: #ff3600 !important; 
  font-size: 14px !important; 
  font-weight: bold; 
} 
 
 
/* TOOLTIP ----------------------------------------------------- */ 
 
.tip { 
  z-index: 1001 !important; 
  max-width: 300px; 
  padding: 5px 10px 10px 10px; 
  -webkit-border-radius: 2px; 
  border-radius: 2px;  
  background-repeat: no-repeat; 
} 
 
.tip-title { 
  display: inline-block; 
  font-weight: normal !important; 
  margin: 0 0 5px 23px; 
  padding: 0; 
  text-decoration: none; 
  width: auto; 
  font-size: 18px; 
  line-height: 18px; 
} 
 
.tip-text { 
  font-size: 12px; 
} 
 
 
/* LATEST NEWS ---------------------------------------------------------- */ 
 
ul.latestnews { 
  list-style: inside; 
    padding-right: 18px; 
  padding-left: 0; 
  margin-top: 0; 
  list-style-image: url(../images/ul_arrow.png); 
  display: inline-block; 
  list-style: outside; 
} 
 
 
   
ul.latestnews li { 
  padding: 3px 0 4px 0; 
  width: 100%; 
  float: left; 
  display: inline-block; 
  padding-left: 18px; 
  background: url(../images/ul_arrow.png) no-repeat; 
  background-position: 2px 10px; 
} 
 
 
/* BLOG-FEATURED ------------------------------------------------------ */ 
 
.blog-featured h1 { 
  margin-bottom: 20px; 
} 
 
.blog-featured h2 { 
  margin-bottom: 10px; 
} 
 
 
/* BREADCRUMBS ------------------------------------------------------ */ 
 
.ct_breadcrumbs span, .ct_breadcrumbs a { 
  text-decoration: none; 
  font-weight: bold; 
} 
 
.ct_breadcrumbsSeparator { 
  display: inline-block; 
  height: 8px; 
  width: 9px; 
  background: url(../images/breadcrumb_separator.png); 
  background-repeat: no-repeat; 
} 
 
/* LINKS ---------------------------------------------------*/ 
 
.ct_inlineLink { 
  position: relative; 
  display: inline-block; 
  font-size: 12px; 
  font-weight: 600; 
  text-decoration: none; 
  margin: 0 5px; 
  padding: 0 9px 2px 0; 
  width: auto; 
  height: auto; 
  background-color: transparent; 
  background-position:  center right; 
  background-repeat: no-repeat; 
} 
 
a.readmore, p.readmore a, .ct_customLink { 
    background:url("../images/bg_btn_readmore.png") no-repeat 0 4px transparent; 
    display:block; 
    font-size:13px; 
    font-weight:bold; 
    height:14px; 
    line-height:15px; 
    padding-left:15px; 
    position:relative; 
    text-decoration:none; 
} 
 
a.readmore, p.readmore a { 
  float: right; 
} 
 
 
/* ERROR PAGES ---------------------------------------------------*/ 
 
#ct_errorWrapper { 
  display: block; 
  width: 800px; 
  margin: auto; 
  margin-top: 15px; 
  margin-bottom: 50px; 
} 
 
.errorNumber, #errorboxheader { 
  text-align: center; 
  display: block; 
} 
 
.errorNumber { 
  text-shadow: 1px 3px 3px rgba(0,0,0, 0.5); 
  font-size: 300px; 
  line-height: 280px; 
} 
 
#errorboxheader { 
  font-size: 26px; 
  white-space: nowrap; 
} 
 
#errorboxbody { 
  margin-top: 50px; 
  text-align: center; 
} 
 
#errorboxbody ul { 
  list-style: none; 
} 
 
#errorboxbody a { 
  position: relative; 
  z-index: 1; 
   
  text-decoration: none; 
  border: none; 
   
  font-size: 16px; 
   
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4); 
   
  cursor: pointer; 
   
  -webkit-border-radius: 2px; 
  border-radius: 2px;  
   
  background-position: right; 
  background-repeat: no-repeat; 
 
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); 
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); 
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); 
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15); 
  z-index: 0; 
 
  height: 30px; 
  padding: 1px 24px 2px 12px; 
  margin: 0 0 10px 0; 
} 
 
 
 
/* SPAN-STYLES TO HIGHLIGHT SPECIAL CONTENT---------------------------------------------------*/ 
 
.ct_tip,  
.ct_alert,  
.ct_info,  
.ct_video, 
.ct_contact, 
.ct_checklist, 
.ct_calendar, 
.ct_settings, 
.ct_cart, 
.ct_delivery, 
.ct_sound, 
.ct_map { 
    background:none no-repeat scroll 0 0 transparent; 
    display:block; 
    margin-bottom:-1px; 
    min-height: 46px; 
    padding: 5px 5px 5px 48px; 
    width:100%; 
  -moz-box-sizing: border-box;  
  -webkit-box-sizing: border-box;  
  box-sizing: border-box; 
} 
 
.ct_tip     {background-image: url(../images/bg_tip.png);} 
.ct_alert     {background-image: url(../images/bg_alert.png);} 
.ct_info     {background-image: url(../images/bg_info.png);} 
.ct_video     {background-image: url(../images/bg_video.png);} 
.ct_contact    {background-image: url(../images/bg_contact.png);} 
.ct_checklist  {background-image: url(../images/bg_checklist.png);} 
.ct_calendar   {background-image: url(../images/bg_calendar.png);} 
.ct_settings   {background-image: url(../images/bg_settings.png);} 
.ct_cart     {background-image: url(../images/bg_cart.png);} 
.ct_delivery   {background-image: url(../images/bg_delivery.png);} 
.ct_sound     {background-image: url(../images/bg_sound.png);} 
.ct_map     {background-image: url(../images/bg_map.png);} 
 
#mailto-window { padding: 10px 20px; } 
 
 


@media (max-width: 1200px) {
#ct_headerLogin {
display:none;
}
}

@media (max-width: 1160px) {
#vtnivo89, #header {
width:100%!important;
  max-width:100%;
  height:100%!important;
}
.ct_right .moduletable div
{
  max-width:100%!important;
}
h3, h3 a, h3 span {
  font-size:14px!important;
}
}
 
@media (max-width: 800px) {
#header {
width:100%!important;
}
#header p,#navigation {
text-align:center;
}
h1, h2, h2 a, h2 span {
  font-size:20px!important;
}
.ct_componentContent {
  width:100%!important;
  float:none;
  margin-left:0!important;
  margin-right:0!important;
}
.footerCopyright {
  height:auto;
}
}

@media (max-width: 600px) {
#ct_sliderContent {
  display:none;
  }
}

@media (max-width: 420px) {
#navigation ul#gorne li {
border:0;
  width:100%;
  display:block;
  border-bottom:1px solid grey;
  padding:0;
}
ul.menu#gorne {
width:100%
}
.ct_right {
width:100%;
}
}
 
/* Smartphones (portrait and landscape) ----------- */ 
@media only screen 
and (min-width : 321px) 
and (max-width : 786px) { 
   
  .flex-direction-nav { 
    display: none; 
  } 
   
  #main .columnWidth_11 img { 
    float: none; 
  } 
}

@media only screen 
and (max-width : 321px)  { 
  .flex-direction-nav { 
    display: none; 
  }  
  #main .columnWidth_11 img { 
    float: none; 
  } 
}